@font-face {
	font-family: 'Gotham-Light';
	src: url('Gotham-Light.otf') format('opentype');
}
@font-face {
	font-family: 'Gotham-Book';
	src: url('Gotham-Book.otf') format('opentype');
}
@font-face {
	font-family: 'Gotham-Bold';
	src: url('Gotham-Bold.otf') format('opentype');
}

body {  
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: black;
  background-position: center top;
 background-image: url(images/background.jpg);
 
  padding-top: 165px;
  padding-bottom: 100px;
}

#wild {  
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: black;
  background-position: center top;
  background-image: url(images/wildbackground.jpg);
  padding-top: 165px;
  padding-bottom: 100px;
}


body > header { 
  display: block;
  position: fixed;
  top:20px;
  left: 50%;
}

body > header.container_12 {
  margin-left: -480px;
}

body > header > h1 {
  background: transparent url('images/logo.png');
  height: 125px;
  font-size: 1%;
  color: #000;
  text-indent: -10000px;
  -moz-box-shadow: 2px 2px 5px #000;
  -webkit-box-shadow: 2px 2px 5px #000;
  box-shadow: 2px 2px 5px #000;
  
}

body > header > h1 a {
  display: block;
  width: 100%;
  height: 100%;
}

body > header > ul, body > header > ul > li {
  list-style: none;
}

body > header > ul {
  margin-top: 30px;
  background: #000;
  -moz-box-shadow: 2px 2px 5px #000;
  -webkit-box-shadow: 2px 2px 5px #000;
  box-shadow: 2px 2px 5px #000;
}
body > header > ul > li {
  background: black;
  margin: 0;
  padding: 0;

}

#leftnavigation li {
  
  float: left;
  
}

#rightnavigation li {
  float: right;
} 

body > header > ul > li > a {
  font-family: 'Gotham-Bold', sans-serif;
  display:block;
  float: left;
  padding: 12px 15px;
  color: #ccc;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
}

body > header > ul > li.active a, body > header > ul > li > a:hover {
  color: #BB813B;
}

body > header > ul > li > a:hover {
  text-decoration: underline;
}



h2.comingsoon {
  background-color: #fff;
  background-color: rgba(255,255,255,0.75);
  color: #666;
  color: rgba(0,0,0,0.8);
  font-family: "Gotham-Book";
  font-size: 20px;
  text-align: center;
  padding: 20px 0;
  text-transform: uppercase;
  
  
}

article {
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	color: #000000;
	display: block;
	width: 960px;
	margin: 0 auto;
	padding: 10px 0;
}

article.special {
    background-color: #444;
  background-color: rgba(0,0,0,0.75);
  
}

article h4 {
  font-family:"Gotham-Bold";
  font-size: 140%;
  font-weight: normal;
  color: #BB813B;
  margin: 20px;
  
}
article header ul {
	background-color: #ffffff;
	margin: 0 10px;
	border-top: 2px solid #BB813B;
	border-bottom: 2px solid #BB813B;
	list-style: none;
	height: 26px;
}

article header ul li {
	float: left;
	list-style: none;
	margin: 0;
}

article header ul li a {
	color: #BB813B;
	text-decoration: none;
	font-family: 'Gotham-Bold', Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 4px 10px;
	display: block;
	font-size: 13px;
}
article header ul li a:hover { text-decoration: underline; }
article header ul li a:hover, article header ul li.active a { color: #000; }

article section {
	margin: 10px;
	padding: 5px;
	text-align: left;
	display: block;
}

article section h1 {
	font-family: 'Gotham-Book', Verdana, sans-serif;
	font-weight: normal;
	font-size: 300%;
	color: #BB813B;
  margin: 0;
  text-transform: uppercase;
}

article section h2 {
  font-family: 'Gotham-Book', Verdana, sans-serif;
  font-weight: normal;
  font-size: 200%;
  color: #BB813B;
  margin: 20px 0 10px 0;
  text-transform: uppercase;
}

article section dl {
	margin-bottom: 10px;
}

article section dl abbr {
	margin-left: 20px;
  font-weight: bold;
}

article section dl span.price {
    display: inline-block;
    margin-left: 40px;
    font-weight: 400;
}

article section dl dt span:first-child {
  margin-left: 50px;
}

article section dl span.price abbr {
    margin-left: 0;
}

article section dl dt {
	font-weight: bold;
}

article section dl dd {
	margin-bottom: 15px;
}

article section dl dd.double {
	margin-bottom: 0px;
}

article section dl dt.double {
	margin-bottom: 15px;
}

article section .promotion {
    background-color: #231F20;
    color: #FFF;
    margin: 10px -15px;
    padding: 10px 15px;
}

article section p {
  margin: 1em 0;
}

article section ul, article section li {
  list-style:circle;
  margin-left: 1em;
}


article section.learn h1 {
  font-size: 60px;
  line-height: 60px;
  font-family: 'Gotham-Bold', Verdana, sans-serif;
  margin:0;
  padding: 0;
}

article section.learn h2 {
    color: #BB813B;
  font-size: 30px;
  font-family: 'Gotham-Bold', Verdana, sans-serif;
  margin:0;
  padding: 0;
  line-height: 30px;
}

article section.learn p {
  color: #BB813B;
  font-weight: bold;
}

article section.learn p a {
  color: #000;
}

article section.learn h3 {
  font-family: 'Gotham-Bold', Verdana, sans-serif;
  font-size: 16px;
}

article section.learn h2.standardHeading {
  font-family: 'Gotham-Book', Verdana, sans-serif; 
  font-weight: normal; 
  font-size: 200%; 
  margin: 20px 0 10px 0; 
  text-transform: uppercase;
}

article section.learn table {
  width: 100%;
}

article section.learn table th {
  font-weight: bold;
  font-size: 10px;
}

article section.learn table td {
  padding: 4px 4px 4px 0;
  color:#BB813B;
  font-weight: bold;
}

article section.learn table td abbr{
  display: block;
  float: left;
  width: 45px;
  
}

article section.learn table td a {
  color:#BB813B;
}

#social, #whatson, #contactinfo {
  background: black;
  color: white;
  float: right;
  clear: right;
  margin-bottom: 20px;
}

#social h3, #whatson h3, #contactinfo h3 {
  font-size: 14px;
  font-family: "Gotham-Bold", "Helvetica", sans-serif;
  font-weight: normal;
  color:#BB813B;
  margin: 10px 10px 0;
  text-transform: uppercase;
}

#whatson h3 { font-family: "Gotham-Book"; text-align: left; margin: 50px 30px; color: #999; font-size: 16px; }
#whatson img { margin: 10px; }
#contactinfo ul {list-style: none; margin: 10px;}
#contactinfo li {list-style:none;margin: 0; font-weight: bold;}
#contactinfo li a { color: white;}

#front-text {
  float: left;
  font-family: Gotham-Bold;
  text-transform:uppercase;
  font-size:110px;
  line-height:81%;
  color:#BB813B;
  color:rgba(187,129,59,0.8)
}

#christmas-snip { 
  position: fixed;
  bottom: 0;
  right: 50%;
  margin-right: -510px;
  background: url('images/christmas.png') no-repeat;
  width: 300px;
  padding-top: 120px;
  font-family:"Gotham-Bold", Helvetica, sans-serif;
  }

#monteiths-snip { 
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left: -510px;
  background: url('images/monteiths.png') no-repeat;
  width: 300px;
  padding-top: 120px;
  font-family:"Gotham-Bold", Helvetica, sans-serif;
  }

#monteiths-snip li {
  list-style: none;
  margin-left: 65px;
  font-size: 14px;
  color: #333;
  text-transform: uppercase;
}

#monteiths-snip li a {
  color: #231F20;
}

article.container_12 div.halfpage {float: left; width: 50%;}

table {width: 60%;}
table tr td {width: 15%;}
table tr td span {font-weight:normal;}
table tr th {padding-bottom: 1em;}

table.winetable tr td.label {width: 70%; font-weight: bold;}
table.winetable tr td.award {width: auto; font-weight: normal; font-style:italic; padding-left: 10px;}

table.tapbeer {width:100%;}
table.tapbeer tr td.label {width: auto; font-weight: bold;}
table.tapbeer tr td.price {width: 100px;}

table.bottledbeer {width:100%;}
table.bottledbeer tr td.label {font-weight: bold; width: auto;}
table.bottledbeer tr td.price {width: 100px;}

table.coffeelist tr td.type {font-weight:bold;}
table.coffeelist tr td.note {width: auto; font-weight: normal; padding-top: 1em; padding-bottom: 1em;}
table.coffeelist tr td.description {width: auto; font-weight: normal; font-style:italic; padding-left: 10px;}

.booking-body {
    text-align: center;
}

article.booking {
    display: inline-block;
    position: relative;
    height: 100%;
    width: 960px;
}

iframe#keystonebooking {
    display: inline-block;
    position: relative;
    max-width: 500px;
    width: 100%;
    height: 770px;
    background: white;
    top: -70px;
    padding: 0px 10px;
}

.bookingframe {
	height: 770px;
	width: 100%;
	display:block;
	float: left;
	position: relative;
	overflow: hidden;
	padding: 20px 0px;
    margin: 50px 0px;
}

iframe#VSBbookings {
    display: block;
    float: left;
    position: relative;
    max-width: 500px;
    width: 100%;
    height: 755px;
    top: -75px;
}

.hours {
	width: 60%;
	margin: 0px 20%;
}